{
  "arch": "aarch64",
  "build": "py37h61baf6c_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libxml2 >=2.9.12,<2.10.0a0",
    "libxslt >=1.1.34,<2.0a0",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "BSD-3-Clause and GPL-2.0-only and ZPL-2.0 and LicenseRef-ElementTree",
  "name": "lxml",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1639073709093,
  "version": "4.6.4"
}